<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <meta charset="UTF-8">
    <title>Open Banking Brasil Functional Conformance: Result captured</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=PT+Sans">
    <link rel="stylesheet" type="text/css" href="/css/layout.css">



</head>
<body>
    <div class="pageHeader container-fluid">
        <div class="row-fluid">
            <div class="col-md-8">
                <a href="index.html"><img src="/images/ob_brasil.svg"></a>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>

    <div class="container-fluid">
        <div class="row">
            <div class="col-xs-12 col-md-6 col-md-offset-3 center-block center-text">
                <p id="complete" class="bg-info">The response has been sent to the server for processing. You may return to <a th:href="${returnUrl}">the test results page.</a></p>
            </div>
        </div>
    </div>

    <footer class="pageFooter">
		<div class="row">
			<span class="muted">Open Banking Brasil Functional Conformance Suite - Brought to you by Raidiam, with thanks to the OpenID Foundation<br /></span>
			<span class="muted"></span><a href="https://raidiam.com"><img src="/images/raidiam.png" width="285" height="32"></a></span>
		</div>
	</footer>

</body>
</html>
